package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanyDTO implements Serializable {

    private static final long serialVersionUID = 705120210181351L;

    private Integer tcustcompanyPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private String commercialregister;

    private String employercode;

    private java.util.Date constitutiondate;

    private java.util.Date expirationdate;

    private Integer employeenumber;

    private Integer nominalcapital;

    private Integer originalcapital;

    private Integer contributedcapital;

    private String corporatepurpose;

    private String ingressuser;

    private String modifyuser;

    private Integer membersnumber;

    private Integer picture;

    private Integer tcustperson;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer tgenecatalogdetail2;

    private Integer tgenecatalogdetail3;

    private Integer logo;

        public Integer getTcustcompanyPK() {
    return tcustcompanyPK;
    }

        public void setTcustcompanyPK(Integer tcustcompanyPK) {
    this.tcustcompanyPK = tcustcompanyPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getCommercialregister() {
    return commercialregister;
    }

        public void setCommercialregister(String commercialregister) {
    this.commercialregister = commercialregister;
    }

        public String getEmployercode() {
    return employercode;
    }

        public void setEmployercode(String employercode) {
    this.employercode = employercode;
    }

        public java.util.Date getConstitutiondate() {
    return constitutiondate;
    }

        public void setConstitutiondate(java.util.Date constitutiondate) {
    this.constitutiondate = constitutiondate;
    }

        public java.util.Date getExpirationdate() {
    return expirationdate;
    }

        public void setExpirationdate(java.util.Date expirationdate) {
    this.expirationdate = expirationdate;
    }

        public Integer getEmployeenumber() {
    return employeenumber;
    }

        public void setEmployeenumber(Integer employeenumber) {
    this.employeenumber = employeenumber;
    }

        public Integer getNominalcapital() {
    return nominalcapital;
    }

        public void setNominalcapital(Integer nominalcapital) {
    this.nominalcapital = nominalcapital;
    }

        public Integer getOriginalcapital() {
    return originalcapital;
    }

        public void setOriginalcapital(Integer originalcapital) {
    this.originalcapital = originalcapital;
    }

        public Integer getContributedcapital() {
    return contributedcapital;
    }

        public void setContributedcapital(Integer contributedcapital) {
    this.contributedcapital = contributedcapital;
    }

        public String getCorporatepurpose() {
    return corporatepurpose;
    }

        public void setCorporatepurpose(String corporatepurpose) {
    this.corporatepurpose = corporatepurpose;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getMembersnumber() {
    return membersnumber;
    }

        public void setMembersnumber(Integer membersnumber) {
    this.membersnumber = membersnumber;
    }

        public Integer getPicture() {
    return picture;
    }

        public void setPicture(Integer picture) {
    this.picture = picture;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getTgenecatalogdetail2() {
    return tgenecatalogdetail2;
    }

        public void setTgenecatalogdetail2(Integer tgenecatalogdetail2) {
    this.tgenecatalogdetail2 = tgenecatalogdetail2;
    }

        public Integer getTgenecatalogdetail3() {
    return tgenecatalogdetail3;
    }

        public void setTgenecatalogdetail3(Integer tgenecatalogdetail3) {
    this.tgenecatalogdetail3 = tgenecatalogdetail3;
    }

        public Integer getLogo() {
    return logo;
    }

        public void setLogo(Integer logo) {
    this.logo = logo;
    }

}